.padForm{
	padding-left: 10px;
}

.formClub{
	margin-bottom: 20px;
}

.btnForm{
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    color: #ffffff;
    font-size: 12px;
    background: #2E8330;
    padding: 9px 30px 8px 30px;
    text-decoration: none;
}

.btnForm:hover{
	 background: #3caa3e;
    text-decoration: none;
    color: #ffffff;
}

.paginator_position{
    text-align: left;
    padding:  0px;
}

.paginator_links{
    text-align: right;
}

.paginator_links a{
    margin-right: 5px;
}

.paginator_links span{
    margin-right: 5px;
}
